[SCM] eclipse-mylyn - Plug-in for eclipse - Debian package. branch, master, updated. dcd6c486d63444ae6534bca5886da3518005def9

Benjamin Drung bdrung-guest at alioth.debian.org
Mon Oct 19 21:32:06 UTC 2009


This is an automated email from the git hooks/post-receive script. It was
generated because a ref change was pushed to the repository containing
the project "eclipse-mylyn - Plug-in for eclipse - Debian package.".

The branch, master has been updated
       via  dcd6c486d63444ae6534bca5886da3518005def9 (commit)
      from  0b3d2ace754172cabf07fe09c4daef33103c64a9 (commit)

Those revisions listed above that are new to this repository have
not appeared on any other notification email; so we list those
revisions in full, below.

- Log -----------------------------------------------------------------
commit dcd6c486d63444ae6534bca5886da3518005def9
Author: Benjamin Drung <bdrung at ubuntu.com>
Date:   Mon Oct 19 23:31:55 2009 +0200

    Add get-orig-source script.

-----------------------------------------------------------------------

Summary of changes:
 debian/get-orig-source |   84 ++++++++++++++++++++++++++++++++++++++++++++++++
 1 files changed, 84 insertions(+), 0 deletions(-)

diff --git a/debian/get-orig-source b/debian/get-orig-source
new file mode 100755
index 0000000..c9aa539
--- /dev/null
+++ b/debian/get-orig-source
@@ -0,0 +1,84 @@
+#!/bin/sh
+set -e
+
+NAME=eclipse-mylyn
+VERSION=3.2.1
+
+rm -rf ${NAME}-${VERSION}
+
+for f in \
+org.eclipse.mylyn \
+org.eclipse.mylyn.bugzilla.core \
+org.eclipse.mylyn.bugzilla-feature \
+org.eclipse.mylyn.bugzilla.ide \
+org.eclipse.mylyn.bugzilla.tests \
+org.eclipse.mylyn.bugzilla.ui \
+org.eclipse.mylyn.commons.core \
+org.eclipse.mylyn.commons.net \
+org.eclipse.mylyn.commons.ui \
+org.eclipse.mylyn.compatibility \
+org.eclipse.mylyn.context.core \
+org.eclipse.mylyn.context-feature \
+org.eclipse.mylyn.context.tests \
+org.eclipse.mylyn.context.ui \
+org.eclipse.mylyn.discovery.core \
+org.eclipse.mylyn.discovery.ui \
+org.eclipse.mylyn-feature \
+org.eclipse.mylyn.help.ui \
+org.eclipse.mylyn.ide.ant \
+org.eclipse.mylyn.ide-feature \
+org.eclipse.mylyn.ide.tests \
+org.eclipse.mylyn.ide.ui \
+org.eclipse.mylyn.java-feature \
+org.eclipse.mylyn.java.tasks \
+org.eclipse.mylyn.java.tests \
+org.eclipse.mylyn.java.ui \
+org.eclipse.mylyn.monitor.core \
+org.eclipse.mylyn.monitor-feature \
+org.eclipse.mylyn.monitor.tests \
+org.eclipse.mylyn.monitor.ui \
+org.eclipse.mylyn.monitor.usage \
+org.eclipse.mylyn.pde-feature \
+org.eclipse.mylyn.pde.ui \
+org.eclipse.mylyn.resources.tests \
+org.eclipse.mylyn.resources.ui \
+org.eclipse.mylyn.tasks.bugs \
+org.eclipse.mylyn.tasks.core \
+org.eclipse.mylyn.tasks.tests \
+org.eclipse.mylyn.tasks.ui \
+org.eclipse.mylyn.team.cvs \
+org.eclipse.mylyn.team-feature \
+org.eclipse.mylyn.team.tests \
+org.eclipse.mylyn.team.ui \
+org.eclipse.mylyn.tests \
+org.eclipse.mylyn.trac.core \
+org.eclipse.mylyn.trac-feature \
+org.eclipse.mylyn.trac.tests \
+org.eclipse.mylyn.trac.ui \
+org.eclipse.mylyn.web.tasks-feature \
+org.eclipse.mylyn.web.tasks \
+org.eclipse.mylyn.wikitext-feature \
+org.eclipse.mylyn.wikitext.confluence.core \
+org.eclipse.mylyn.wikitext.confluence.ui \
+org.eclipse.mylyn.wikitext.core \
+org.eclipse.mylyn.wikitext.help.ui \
+org.eclipse.mylyn.wikitext.mediawiki.core \
+org.eclipse.mylyn.wikitext.mediawiki.ui \
+org.eclipse.mylyn.wikitext.tasks.ui \
+org.eclipse.mylyn.wikitext.tests \
+org.eclipse.mylyn.wikitext.textile.core \
+org.eclipse.mylyn.wikitext.textile.ui \
+org.eclipse.mylyn.wikitext.tracwiki.core \
+org.eclipse.mylyn.wikitext.tracwiki.ui \
+org.eclipse.mylyn.wikitext.twiki.core \
+org.eclipse.mylyn.wikitext.twiki.ui \
+org.eclipse.mylyn.wikitext.ui \
+; do
+cvs -d :pserver:anonymous at dev.eclipse.org:/cvsroot/tools \
+export -r R_3_2_1 $NAME-$VERSION/$f;
+done
+
+echo "Creating tarball '${NAME}_$VERSION.orig.tar.gz'..."
+tar -czf ../${NAME}_$VERSION.orig.tar.gz $NAME-$VERSION
+
+rm -rf ${NAME}-${VERSION}


hooks/post-receive
-- 
eclipse-mylyn - Plug-in for eclipse - Debian package.



More information about the pkg-java-commits mailing list